/*HOME*/

/*TOP 3*/
.card{
    padding: 0.5%;
}

.bloque3 .card{
    width:auto;
    display:inline-block;
    margin: 2%;
    border: none;
    background-color: rgb(247, 172, 34);
    font-family:'Courier New', Courier, monospace;
  }

.bloque3 .card-title{
    font-family: Impact;
    font-size: x-large;
    color: black;
    padding-top: 2%;
}

    .card .card-text{
        margin-top: 5%;
    }

    .bloque3 .card-img-top{
        height: 300px;
        object-fit: cover;
    }
/*FIN TOP 3*/

/*OTROS PRODUCTOS*/
  .otrosproductos {
    font-family:'Courier New', Courier, monospace;
    background-color:rgb(247, 172, 34);;
    width: 100%;
    padding: 1%;
    border: none;
    font-weight: bold;
  }

    .otrosproductos .titulo{
      font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
      font-size: X-large;
    }

    .list-group-item{
        font-family:'Courier New', Courier, monospace;
        text-align: left;
        background-color: rgb(247, 172, 34);
        border: none;
    }
/*FIN DE OTROS PRODUCTOS*/